curl --request POST \
--url https://platform.thena.ai/v1/tickets/priority \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "High",
"teamId": "123e4567-e89b-12d3-a456-426614174000",
"displayName": "High",
"description": "This is a high priority ticket",
"isDefault": true
}
'{
"status": true,
"message": "Success",
"timestamp": "2024-01-01T00:00:00.000Z",
"data": {
"id": "<string>",
"name": "<string>",
"displayName": "<string>",
"description": "<string>",
"teamId": "<string>",
"organizationId": "<string>",
"isDefault": true
}
}curl --request POST \
--url https://platform.thena.ai/v1/tickets/priority \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "High",
"teamId": "123e4567-e89b-12d3-a456-426614174000",
"displayName": "High",
"description": "This is a high priority ticket",
"isDefault": true
}
'{
"status": true,
"message": "Success",
"timestamp": "2024-01-01T00:00:00.000Z",
"data": {
"id": "<string>",
"name": "<string>",
"displayName": "<string>",
"description": "<string>",
"teamId": "<string>",
"organizationId": "<string>",
"isDefault": true
}
}Documentation Index
Fetch the complete documentation index at: https://docs.thena.ai/llms.txt
Use this file to discover all available pages before exploring further.
Enter the bearer token
The name of the ticket priority
"High"
The ID of the team to which the ticket priority belongs
"123e4567-e89b-12d3-a456-426614174000"
The display name of the ticket priority
"High"
The description of the ticket priority
"This is a high priority ticket"
Whether the ticket priority is the default one
true
Operation successful
The status of the response
The message of the response
The timestamp of the response
The response for create/update/delete ticket priority operations
Show child attributes